{% for dino in dinosaurs  %}
    <dl>
        <dt>Name</dt>
        <dd>{{ dino.name}}</dd>
        <dt>Model</dt>
        <dd>{{ dino.model.version}}</dd>
        <dt>specie</dt>
        <dd>{{ dino.model.specie.name}}</dd>
    </dl>
{% endfor %}